/* ----------------- کی فریم ها برای انیمیشن ها ------------------ */
@keyframes pointerLight {
    0% {
        left: -100%;
    }

    100% {
        left: 100%;
    }
}

@keyframes pagetitlebefore {
    0% {
        left: 0%;
    }

    100% {
        left: 100%;
    }
}

@keyframes moonGlow {
    0% {
        opacity: .4;
        transform: scale(1);
    }

    100% {
        opacity: .8;
        transform: scale(1.2);
    }
}

@keyframes pulse {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.03);
    }
}

@keyframes spin {
    from {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    to {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: translate(-50%, -50%) rotate(360deg);
    }

    to {
        transform: translate(-50%, -50%) rotate(0deg);
    }
}

@keyframes starscaler {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.8);
    }
}

@keyframes FAQ {

    0%,
    100% {
        filter: drop-shadow(2px 2px 3px rgba(255, 255, 255, 1));
    }

    50% {
        filter: drop-shadow(-2px -2px 5px rgba(255, 255, 255, 1));
    }
}